@font-face {
  font-family: "Montserrat";
  src: url(fonts/Montserrat/Montserrat-Light.ttf) format("ttf");
  font-weight: 300;
}
@font-face {
  font-family: "Montserrat";
  src: url(fonts/Montserrat/Montserrat-Regular.ttf) format("ttf");
  font-weight: 400;
}
@font-face {
  font-family: "Montserrat";
  src: url(fonts/Montserrat/Montserrat-SemiBold.ttf) format("ttf");
  font-weight: 600;
}
@font-face {
  font-family: "Montserrat";
  src: url(fonts/Montserrat/Montserrat-Bold.ttf) format("ttf");
  font-weight: 700;
}

:root {
  --main--font-color: #040404;
  --dark: #043915;
  --middle: #4C763B;
  --light: #B0CE88;
  --accentOnDark: #FFFD8F;
  
  --second: #8b8c89;
  --third: #e7ecef;
  --markered: #fb3640;

  --darklink: #043915;
  --hover: #4C763B;

  --main-gradient-color: linear-gradient(90deg, #4C763B 0%, #B0CE88 95.45%);
  --second-gradient-color: linear-gradient(270deg, #6425d0 0%, #d82424 95.45%);
}

html {
  font-family: "Montserrat", sans-serif;
  font-size: 16px;
  color: var(--main--font-color);
  background: #ffffff;
}

.wrapper {
  overflow: hidden;
}

a {
  text-decoration: none;
  color: var(--darklink);
}

.bold-text {
	font-weight: 700;
}

a:hover {
  text-decoration: none;
  color: var(--hover);
}

.icon-padding {
	padding: 15px;
}

.vertical-padding {
	padding-bottom: 15px;
}

.wp-block-table thead {
	background: var(--light);
}

.gap-1{ 
	gap: 1em; 
}
li {
  list-style: disc;
  margin-left: 30px;
  margin-bottom: 15px;
}

.uagb-tab {
  list-style: none;
}

.uagb-tabs-list {
  width: 100%;
}

.hand-small {
  max-width: 150px;
}

.uagb-question {
  font-weight: 700;
}


.articles .consultation__wrapper {
  margin: 30px 0;
}
.articles  .consultation__pic {
  width: 80%;
}

.single-slide {
  padding: 0 15px;
}


.breadcrumbs {
  padding: 15px;
}

.container {
  width: 100%;
  max-width: 1410px;
  margin: 0 auto;
  padding: 0 15px;
}

.container__title {
  padding: 15px;
  font-size: 2.2rem;
  text-align: center;
}

.container__title_light {
  color: #fff;
}

.swiper-pagination {
  color: var(--light) !important;
}

.btn {
  background: var(--main-gradient-color);
  display: flex;
  align-items: center;
  box-sizing: border-box;
  border-radius: 5px;
  padding: 9px 25px;
  border: 0;
  color: var(--third);
  text-align: center;
  
  font-size: 1rem;
  text-decoration: none;
  cursor: pointer;
}

.btn:hover {
		    background:  #4C763B!important;
}

.header__callBtn {
	margin: 8px 15px;
}



.btn_bordered {
  border: 2px solid var(--dark);
  color: var(--dark);
  background: #ffffff;
  padding: 7px 22px;
}

.btn_bordered:hover {
  border: 2px solid var(--dark) !important;
	background: var(--dark) !important;
  color: #ffffff !important;
 
  padding: 7px 22px;
}

.btn-clear {
  margin: 0;
  width: 100%;
    text-align: center;
    justify-content: center;
}



.btn_markered {
  background: var(--second-gradient-color);
  border-radius: 5px;
  -webkit-box-shadow: 1px 1px 57px 0px rgba(220, 34, 146, 0.6);
  -moz-box-shadow: 1px 1px 57px 0px rgba(220, 34, 146, 0.6);
  box-shadow: 1px 1px 57px 0px rgba(220, 34, 146, 0.6);
}

.btn_large {
  font-size: 1.5rem;
  padding: 15px 30px;
  font-weight: 700;
}
.phoned {
  display: flex;
  align-items: center;
}

.phoned::before {
  display: inline-flex;
  content: "";
  height: 18px;
  width: 18px;
  margin-right: 5px;
  background-image: url(img/phone.svg);
  background-size: 18px 18px;
}

.header li {
  list-style: none;
  margin-bottom: 0px;
     margin-left:0px;
}

.header__top {
  border-bottom: 1px solid #e8e8e8;
}
.articles .phone:before {
	    display: inline-flex;
    content: "";
    height: 14px;
    width: 14px;
    margin-right: 5px;
    background-image: url(img/icon/phone.svg);
    background-size: 14px 14px;
}


.header__top_ext {
  padding: 15px 0;
}

.header__main {
  display: flex;
  align-items: center;
  justify-content: space-between;
}

.header-main__logo,
.header-main__nav,
.header-main__phone,
.header__meta-nav,
.header__meta-btns {
  padding: 0 15px;
}

.header__meta-desc {
  padding: 0 15px;
}

.header-main__phone {
  min-width: 280px;
}

.header-main__logo {
  flex-shrink: 1;

}

.header__phone-number {
  font-weight: 700;
}

.ph {
  display: flex;
  gap: 10px;
  align-items: center;
  font-weight: 700;
  font-size: 1.2rem;
}

.phone {
  font-variant-numeric:tabular-nums;
  padding: 3px 0;   
}

.time {
  font-size: 0.9rem;
  
  margin-top: 3px;
  color: var(--darklink);
}

.logo__header {
  width: 100%;
  min-width: 170px;
}

.header__meta {
  display: flex;
  flex-wrap: wrap;
  align-items: center;
  justify-content: space-between;
  font-size: 0.9rem;
}

.header__meta-btn {
  display: flex;
  flex-wrap: wrap;
  align-items: center;
  justify-content: center;
}

.second-nav__list {
  display: flex;
}

.second-nav__link {
  padding: 15px 15px;
  box-sizing: border-box;
  display: block;
  white-space: nowrap;
}

.second-nav__link:first-child {
  padding: 15px 15px 15px 0;
}

.nav__list {
  display: flex;
}

.nav__item-link {
  padding: 15px 10px;
  font-weight: 700;
  white-space: nowrap;
}

.main {
  padding: 0 30px;
}

.main__wrapper {
  display: flex;
  margin: 25px auto;
  flex-wrap: wrap;
  justify-content: space-between;
  /* border: 1px solid #e8e8e8; */
  background: var(--main-gradient-color);
  border-radius: 15px 70px 0 70px;
}

.main__meta {
  width: 60%;
  padding: 70px 80px 0 70px;

  color: #fff;
}

.main__img {
  width: 40%;
  max-height: 500px;
  border-radius: 0 70px 0 0;
}

.main__title {
  font-size: 3rem;
  font-weight: 700;
	    margin: 0.7rem 0;
}

.main__meta-sub {
  padding: 15px 0;

}

.main__meta-desc {
  font-size: 1.5rem;
  font-weight: 700;
  padding: 30px 0;

}

.what__wrapper {
  display: flex;
  padding: 30px 0;
  flex-wrap: wrap;
}

.what__center,
.what__left,
.what__right {
  padding: 15px;
}


.what__right {
  width: 42%;
}


.what__left {
  width:48%;
}

.what__center {
  text-align: center;
  width: 58%;
  display: flex;
  /* height: 100%; */
  align-items: center;
  /* align-content: center; */
  /* justify-content: center; */
  /* flex-direction: column; */
}

.what__center img {
  width: 100%;
}

.what__triggers {
  display: flex;
  flex-direction: column;
  justify-content: space-evenly;
  height: 100%;
}

.what__triggers_left {
  align-items: flex-end;
}

.what__triggers_right {
}

.what__single_centered {
  align-self: center;
}

.what__title {
  font-size: 2.2rem;
  font-weight: 700;
  padding: 15px;
  text-align: center;
}

.what-item {
  display: flex;
  align-items: center;
  padding: 15px;
  width: 70%;
  flex: 1;
}

.what-item__meta {
  padding-left: 15px;
  display: flex;
  flex-direction: column;
}

.what-item__title {
  font-weight: 700;
  padding-bottom: 15px;
}

.what-item__icon {
  width: 48px;
}

.works__wrapper {
  display: flex;
}

.works__item {
  width: 25%;
  padding: 15px;
  margin: 15px;
  background: #8b8c89;
}

.question {
  border-bottom: 1px solid #cdd4e1;
  padding: 30px 0 25px;
}

.question__wrapper {
  padding: 0 15px;
}

.question__text {
  position: relative;
  display: block;
  font-weight: 700;

  color: #32353f;
  padding-left: 70px;
  cursor: pointer;
}
.question__text::before {
  position: absolute;
  content: "";
  top: -5px;
  left: 0;
  width: 28px;
  height: 28px;
  background-image: url("img/icon/plus.svg");
  background-repeat: no-repeat;
  background-size: 18px 18px;
  background-position: center center;
  border-radius: 50%;
  transition: 0.2s ease-out;
}
.question__text:hover::before {
  transform: rotate(45deg);
  background-color: #f0f2f4;
}

.question__checkbox {
  top: -9999px;
  display: none;
}

.question__checkbox:checked ~ .question__text::before {
  transform: rotate(45deg);
}

.question__answer {
  display: none;
  font-size: 14px;
  line-height: 150%;
  color: #585858;
  margin-top: 20px;
  padding-left: 70px;
}

.question__answer ul {
  padding: 15px 0;
}

.question__answer li {
  padding: 5px 0;
  list-style: disc;
}

.question__checkbox:checked ~ .question__answer {
  display: block;
}

.consultation {
}

.consultation__wrapper {
  display: flex;
  flex-direction: row;
  align-items: center;
  margin: 15px;
  border: 1px solid #eeeeee;
}

.consultation__img {
  padding: 15px;
  width: 25%;
  box-sizing: border-box;
  min-width: 150px;
}

.consultation__pic {
  width: 100%;
}

.consultation__meta {
  display: flex;
  flex-direction: column;
  padding: 15px;
}

.consultation__title {
  font-size: 2.2rem;
}

.consultation__desc {
  padding: 2rem 0;
  line-height: 1.5rem;
}

.consultation__action {
  display: flex;
  flex-direction: row;
}

.consultation__social {
  display: flex;
  flex-direction: row;
  padding: 5px;
  line-height: 0;
}

.consultation__desc-highlight {
  font-weight: 700;
}

.consultation__btn {
  display: flex;
  align-items: center;
}

.price__table-btn {
  display: flex;
}

.table-btn {
  text-decoration: none;
}

.price__table-content {
}

.price__wrapper {
  display: flex;
  flex-direction: column;
}

.price__wrapper__main {
  padding: 0 15px;
}



.tab {
  display: flex;
  flex-direction: column;
}

.tab-nav {
  display: flex;
  flex-wrap: wrap;
  order: -1;
  background: #f0f0f0;
  border: 1px solid #dbdbdb;
  border-radius: 10px;
}

.tab-nav > input[type="radio"] {
  display: none;
}

.tab-nav > input[type="radio"]:checked + label {
  color: #000;
  background-color: var(--dark);
  color: #ffffff;
  border-color: #dee2e6 #dee2e6 #fff;
  cursor: default;
  cursor: pointer;
}

.tab-nav > label {
  display: block;
  color: #000;
  text-decoration: none;
  background: 0 0;
  padding: 20px 5%;
  border-radius: 5px;
  -webkit-appearance: button;
  cursor: pointer;
  transition: color 0.15s ease-in-out, background-color 0.15s ease-in-out,
    border-color 0.15s ease-in-out;
}

.price__table-tab {
  display: none;
}

.price__table-tab {
  overflow-y: hidden;
}

/* #price-1:has(~ .tab-nav > #tab-btn-1:checked),
#price-2:has(~ .tab-nav > #tab-btn-2:checked),
#price-3:has(~ .tab-nav > #tab-btn-3:checked),
#price-4:has(~ .tab-nav > #tab-btn-4:checked),
#price-5:has(~ .tab-nav > #tab-btn-5:checked) {
  display: block;
} */

.price__table-tab-1:has(~ .tab-nav > #tab-btn-1:checked),
.price__table-tab-2:has(~ .tab-nav > #tab-btn-2:checked),
.price__table-tab-3:has(~ .tab-nav > #tab-btn-3:checked),
.price__table-tab-4:has(~ .tab-nav > #tab-btn-4:checked),
.price__table-tab-5:has(~ .tab-nav > #tab-btn-5:checked) {
  display: block;
  border: 1px solid #dee2e6;

  border-radius: 5px;
  padding: 15px;
  margin: 15px 0;
}

.price-table {
  width: 100%;
 padding: 15px 0;
}

.price-table td {
  padding: 10px !important;
  text-align: center;
  border: 0 !important;
}

.price-table tr:hover {
 background: var(--light);
 cursor: pointer;
}



.price-table th {
  padding: 15px 10px !important;
  font-weight: 700 !important;
  border: 0 !important;
}

.price-table th:first-child {
  text-align: left;
}

.price-table td:first-child {
  text-align: left;
}

.container__wrapper {

position: relative;
}

.container__wrapper::before {
  content: "";
  position: absolute;
  background: url(img/our/screw.png);
  background-size: 75px 200px;
  -webkit-transform: rotate(30deg);
  -moz-transform: rotate(30deg);
  -ms-transform: rotate(30deg);
  -o-transform: rotate(30deg);
  transform: rotate(30deg);
}


.cointainer__swiper-wrap {
  position: relative;
  padding: 30px 0;
  margin: 50px 0;
}

.cointainer__swiper-wrap::before {
  content: "";
  position: absolute;
  background: var(--dark);
  background-size: 75px 200px;
  -webkit-transform: rotate(4deg);
  -moz-transform: rotate(4deg);
  -ms-transform: rotate(4deg);
  -o-transform: rotate(4deg);
  transform: rotate(4deg);
  height: 100%;
  width: 200%;

  /* top: -50%; */
  left: -50%;
  z-index: -2;
}
.products {
  background: var(--dark);
  padding: 15px 0 30px;
}

.products h2 {
  color: var(#ffffff);
}

.products__wrapper {
  display: flex;
  flex-wrap: wrap;
  padding: 15px;
  gap: 20px;
}

.products__item {
  border-radius: 0;
  box-sizing: border-box;
  position: relative;
  box-shadow: inset 2px 2px 12px rgba(0, 0, 0, 0.2);
  background: #000000;
  overflow: hidden;
  width: calc(25% - 15px);
  position: relative;
  /* max-height: 275px;  */
  min-width: 300px;
  flex: 1;
}
.products__item::before {
  content: "";
  position: absolute;
  top: 10px;
  left: 10px;
  bottom: 10px;
  right: 10px;
  border: 1px solid #f8f8f8;
  border-radius: 0;
}

.products__bg {
  /* border-radius: 15px; */
  overflow: hidden;
}

.products__img {
  opacity: 0.6;
  width: 100%;
}

.maincontent__img-catalog_shadow:hover {
}

.main-content__wrapper {
  padding: 0 15px;
}

.products__meta {
  position: absolute;
  bottom: 0;
  z-index: 1;
  display: flex;
  align-items: center;
  justify-content: space-between;
  padding: 20px;
  font-weight: 700;
  color: #fff;
  width: 100%;
  box-sizing: border-box;
}

.products__name {
  line-height: 1.2;
}

.products__price {
  font-weight: 700;
  color: #ffffff;
}

.products__chevron {
  transform: translateY(150px);
  transition: 0.2s ease;
  width: 48px;
  height: 49px;
}

.products__item:hover .products__chevron {
  transform: translateY(0);
}

.products__item:hover .products__name {
  color: #ee1c2a;
}

.products__item:hover .products__img {
  opacity: 0.3;
}

.steps__wrapper {
  display: flex;
  flex-wrap: wrap;
  padding: 15px;
  gap: 15px;
}

.steps__item {
  border-radius: 0;
  box-sizing: border-box;
  position: relative;
  overflow: hidden;
  width: calc(20% - 15px);
  text-align: center;
  flex-grow: 1;
  min-width: 200px;
}

.steps__bg {
  font-weight: 700;
  font-size: 11rem;
  color: var(--dark);
  opacity: 0.7;
}

.steps__meta {
  display: flex;
  text-align: center;
  align-items: center;
  color: var(--dark);
  justify-content: center;
  font-weight: 700;
  padding: 0 45px;
}

.footer {
  display: flex;
  flex-wrap: wrap;
  justify-content: space-between;
  padding: 30px 15px;
  background: var(--dark);
}

.footer__lofo {
  width: 100%;
}

.footer__wrapper {
  text-align: center;
  font-size: 1.5rem;
}

.footer__meta {
  display: flex;
  flex-direction: column;
  align-items: flex-end;
}

.footer__contacts {
  display: flex;
  padding-bottom: 15px;
  flex-wrap: wrap;
}

.footer__phone {
  font-size: 2.2rem;
}

.footer__social {
  display: flex;
}

.footer__credits {
  color: var(--third);
  flex-wrap: wrap;
}

.footer__donwload {
  font-style: italic;
  text-decoration: underline;
  padding: 15px 0;
  margin: 0 5px;
}

.footer__call {
  padding: 10px 0;
  color: var(--hover);
}

.footer__phone-number {
  color: var(--hover);
  padding: 18px 0;
  text-decoration: underline;
  font-variant-numeric:tabular-nums;
}

.phone__item {
  margin: 15px;
  display: flex;
    justify-content: center;
}

.footer__icon {
  margin-left: 15px;
}

.footer__logo {
  width: 100%;
}

.footer .phone {
color: var(--accentOnDark);
}

.collumn3 {
  display: flex;
}

.coll3 {
 
  display: flex;
  flex-direction: column;
  padding: 15px;
}

.coll3_full {
  flex: 1;
}

.contacts-block__logo {
  max-width: 300px;
}

.contacts-block__phone, .contacts-block__logo, .contacts-block__mail, .contacts-block__social {
  margin-bottom: 15px;
}

.contacts-block__pic {
  text-align: center;
}

.contacts-block__img {
  width: 100%;
  max-width: 400px;
  text-align: center;
}

.contacts-block-adress__title {  
  margin-bottom: 15px;
  font-size: 1.2rem;
  font-weight: 700;
}

.contacts-block-adress {
  min-width: 329px;
}

.contacts-block-contacts {
   min-width: 235px;
}

.copyright {
  padding: 15px;
  text-align: center;
}

.copyright a {
  color: var(--main--font-color);
}

#menu__toggle {
  opacity: 0;
  display: none;
}

.mobile-m {

  display: none;
}

.navigation {
  display: flex;
}

.navigation__sub-menu {
  display: none;
  background: #202020;
}

.navigation__link {
  padding: 15px 10px;
  font-weight: 700;
  white-space: nowrap;
}

.navigation__link:hover {
  text-decoration: none;
  color: var(--hover);
}

.navigation__item:first-child .navigation__link {
  padding: 10px 15px 10px 0;
}

.navigation__sub-menu > .navigation__item_lvl2 > .navigation__link {
  padding: 10px 15px 10px 10px;
}

.navigation__item_lvl2 > .navigation__link:hover {
  padding: 10px 15px 10px 10px;
}

.navigation__item:hover .navigation__sub-menu {
  display: block;
  position: absolute;
  z-index: 10;
  padding: 5px 15px;
  margin-top: 8px;
  border-left: 1px solid #000000;
}

.navigation__item li {
  padding: 5px 0;
  position: relative;
}

.navigation__item_lvl2 {
  min-width: 250px;
}

.navigation__item li a {
  color: #404756;
  padding: 3px 3px 3px 10px;
  line-height: 1.4;
  text-decoration: none;
}

.articles__title,
.articles__wrapper {
  padding: 0 15px;
}

.page-content {
  margin-bottom: 30px;
}


.single-offer__wrapper {
  display: flex;
  flex-wrap: wrap;
}

.single-offer__meta {
  padding: 0 15px;
  flex: 1;
}

.single-offer__pic {
  max-width: 33%;
  width: 100%;

  overflow: hidden;
}

.single-offer__img {
  border-radius: 25px;
  width: 100%;
}

.single-offer__title {
  font-size: 2.5rem;
}

.single-offer__title {
  padding: 15px 0;
  margin: 0.5rem 0;
}

.single-offer__price {
  padding: 25px 0;
}

.single-offer__btn {
  display: flex;
  align-items: center;
  flex-wrap: wrap;
}
.single-offer__opt {
  text-decoration: underline;
	cursor: pointer;

 
}

.single-offer__price-line {
  display: flex;
  font-size: 1.8rem;
  
  gap: 20px;
}

.price-block {
  display: flex;
  flex-direction: row;
}

.price-block__half {
  
  width: 50%;
  display: flex;
  flex-direction: row;
  padding: 15px;
}

.price-block__icon {
  padding: 15px;
}

.price-block__meta {
  padding: 15px;
}


.old__price {
  position: relative;
  padding: 0 5px;
}

.old__price::after {
  content: "";
  position: absolute;
  height: 3px;
  width: 100%;
  top: 50%;
  left: 0;
  background-color: #000000;
  -webkit-transform: rotate(172deg);
  -moz-transform: rotate(172deg);
  transform: rotate(172deg);
}

.delivery {
	display: flex;

	    padding-top: 30px;
}

.delivery .container__title {
	margin: 0.5em 0;
	text-align: left;
}

.delivery__img {
	width: 100%;
	min-width: 350px;
}

.left, .right {
	width: 50%;
}

.delivery__half {
    flex-grow: 1;
	min-width: 350px;
	padding: 15px;
	
}


.line__wrapper {
  padding: 30px 0;
}

.scheme {
  border-top: 2px solid #262626;
}

.scheme__wrapper {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -ms-flex-wrap: wrap;
  flex-wrap: wrap;
 
}

.scheme__section { 
    -ms-flex-preferred-size: 0;
    flex-basis: 0;
    -webkit-box-flex: 1;
    -ms-flex-positive: 1;
    flex-grow: 1;
    max-width: 100%;
}

.item-scheme {
  margin-top: -18px;
}

.item-scheme__number {
  width: 33px;
  height: 33px;
  margin-bottom: 14px;
  color: #FFF;
  font-size: 14px;
  font-weight: 600;
  line-height: 130%;
  letter-spacing: -0.14px;
  display: flex;
  align-items: center;
  justify-content: center;
  text-align: center;
  border-radius: 50%;
  background: var(--main-gradient-color);
}

.item-scheme__title {
  font-size: 18px;
  margin-bottom: 12px;
  font-weight: 500;
  line-height: 130%;
  letter-spacing: -0.18px;
  color: #000;
}

.item-scheme__text {
  font-size: 15px;
  color: #676767;
  line-height: 130%;
  letter-spacing: -0.15px;
  padding-right: 15px;
}

.line {
  margin-top: 15px;
  padding: 0 15px;
}


.advantages {
  padding: 15px;
}

.advantages__wrapper {
  display: flex;
  flex-wrap: wrap;
  padding: 15px;
}

.advantages__item {
  width: 33.33%;
  box-sizing: border-box;
}
.advantages__item-category {
  width: 20%;
  box-sizing: border-box;
  align-items: center;
  text-align: center;
}




.adv {
  display: flex;
  flex-direction: column;
  padding: 15px;
}

.adv__icon {
  padding: 15px 0;
  width: 96px;
  position: relative;
}

.adv__icon img {
  width: 96px;
  height: 96px;
}

.adv__icon::after {
  content: "";
  position: absolute;
  right: 10px;
  top: 50%;
  height: 32px;
  width: 32px;
  z-index: 1;
  border-radius: 30px;
  background: var(--light)
}

.adv__icon img {
  width: 100%;
  position: relative;
  z-index: 2;
}

.adv__name {
  font-size: 1.5rem;
  font-weight: 700;
}

.adv__name_category {
  font-size: 1.1rem;

}

.adv__desc {
  padding: 15px 0;
}

.gallery {
  padding: 15px 0;
}




@media screen and (max-width: 1300px) {
  .what-item {
    width: 80%;
  }

  .main__title {
    font-size: 2.2rem;
  }
  .main__meta-desc {
    font-size: 1.3rem;
  }
}

.@media screen and (max-width: 1220px) { 
	.header__main {
   
    align-items: center;
    justify-content: center;
    flex-wrap: wrap;
}
}

@media screen and (max-width: 1200px) {
  .what-item {
    width: 85%;
  }
	.left{
	width: 50%;
}
	.delivery .container__title {
    font-size: 1.4rem;
}
}

@media screen and (max-width: 1080px) {
 







.mobile-m {
  display: block;
  margin: 30px 0;
}

.mobile-m .phone {
  padding: 15px;
  color: #ffffff;
  font-weight: 700;
}
  .navigation {
    display: flex;
    flex-direction: column;
  }

  .navigation li {
    list-style-type: none;
    text-align: center;
    width: 100%;
    padding: 10px 0;
    margin: 0;
    border-bottom: 1px solid #202020;
  }

  .navigation__item:first-child .navigation__link {
    padding: 10px 15px 10px 15px;
  }

  .menu__btn::after {
    position: absolute;
    content: "";
    width: 10px;
    height: 10px;
    background: var(--dark);
    z-index: -1;
    left: -5px;
    top: -2px;
    width: calc(100% + 10px);
    height: calc(100% + 4px);
  }

  .header__navigation {
    flex-direction: column;
  }
  .header__button {
    margin: 0;
  }

  .navigation__link {
    color: var(--light);
  }

  .navigation__item li a {
    color: #fff;
    text-decoration: none;
    display: block;
  }
  .navigation__item:hover ul {
    display: block;
  }

  .navigation__item:hover .navigation__sub-menu {
    display: block;
    position: absolute;

    padding: 5px 15px;
  }

  .navigation__sub-menu {
    display: none;
    background-color: var(--middle);
  }

  .navigation__item li a {
    border-left: 3px solid var(--dark);
    padding: 3px;
    line-height: 1.4;
  }

  .navigation__item li a:hover {
    border-left: 3px solid #ffffff;
    transition: 0.5s;
  }

  .navigation__item:hover .navigation__sub-menu {
    display: block;
    position: relative;
    z-index: 10;
    padding: 5px 15px;
  }
}

.category {

}

.category__wrapper {
  display: flex;
  flex-wrap: wrap;
 
 

}

.category__in-category, .category__title  {
  padding: 15px;
}

.category__item {
  width: 25%;
  box-sizing: border-box;
  padding: 15px;
 


}

.category__item:hover {
  -webkit-box-shadow: 0px 0px 13px -2px rgba(34, 60, 80, 0.18);
-moz-box-shadow: 0px 0px 13px -2px rgba(34, 60, 80, 0.18);
box-shadow: 0px 0px 13px -2px rgba(34, 60, 80, 0.18);
}

.category-block {
  display: flex;
  border: 1px solid var(--dark);
  padding: 15px;
  height: 100%;
  flex-direction: column;

}

.category-block__meta {
  padding: 15px 0;
}

.category-block__more {
  display: flex;
  align-items: end;
}

.category-block__title {
  text-align: center;
    font-size: 1.2rem;
    font-weight: 700;
	padding: 15px 0px;
}

.category-block__price {
  font-weight: 600;
}

.category-block img {
  width: 100%;
  height: auto;
}

.category__desc {
  padding: 15px;
}

@media screen and (max-width: 1024px) {
  .header__logo {
    width: 100%;
    text-align: center;
  }
  .what-item {
    width: 100%;
  }
  .what__single_centered {
    align-self: normal;
  }

  .what-item__img {
    display: none;
  }
  .main__title {
    font-size: 1.8rem;
  }
  .main__meta-desc {
    font-size: 1rem;
  }
  .main__meta {
    width: 60%;
    padding: 30px 40px 0 30px;
  }
  .main__wrapper {
    border-radius: 15px;
    align-items: center;
  }
  .main__img {
    border-radius: 15px;
  }






}

@media screen and (max-width: 960px) {
  .collumn3 {
    display: flex;
    flex-wrap: wrap;
}
.contacts-block__img {
    width: 100%;
max-width: 100%;
padding: 0 15px;
}
  .footer {
    justify-content: center;
  }
  .footer__meta {
    align-items: center;
  }
  .footer__credits {
    display: flex;
    flex-wrap: wrap;
    align-content: center;
    align-items: center;
    justify-content: center;
  }

  .trigger__single {
    flex: 1;
    text-transform: none;
    font-weight: 400;
    min-width: 240px;
    max-width: 40%;
  }
  .trigger__container {
    width: 100%;
  }

  .main__btn {
    padding: 35px;
    text-align: center;
    display: flex;
    justify-content: center;
  }

  .what-item__meta {
    padding-left: 0px;
  }

  .what__center {
    display: none;
  }

  .what__left,
  .what__right {
    width: 50%;
    min-width: 350px;
    flex: 1;
  }
  .what-item__meta {
    text-align: center;
  }

  .main__title {
    font-size: 1.2rem;
  }
  .main__meta-desc {
    font-size: 1rem;
  }
  .steps__bg {
    font-size: 8rem;
  }
  .header__meta {
    justify-content: center;
  }

  .header__meta-desc {
    padding: 15px 15px;
    text-align: center;
  }
  
  .scheme {
    margin-left: 20px;
    border: none;
    position: relative;
    border: 0;
}

  .scheme::before {
    position: absolute;
    display: block;
    content: " ";
    width: 2px;
    top: 0;
    bottom: 20px;
    left: 0;
    background: #262626;
}

.scheme__wrapper {
  flex-direction: column;
  margin-left: -15px;
}

.scheme__section {
    position: relative;
    width: 100%;
    min-height: auto;
    padding-right: 15px;
    padding-left: 15px;

}

.item-scheme {
  padding-left: 47px;
  margin: 0;
  margin-left: -18px;
  margin-bottom: 38px;
  position: relative;
}
.item-scheme__number {
  position: absolute;
  top: -2px;
  left: 2px;
}


.single-offer__title {
  font-size: 1.5rem;
  text-align: center;
}

.single-offer__meta {

  max-width: 50%;
}
.single-offer__pic {

  max-width: 50%;
}
.category__item {

 min-width: 345px; 
   flex-grow: 1; 
}
.table-responsive {
  width: 100%;
  margin-bottom: 15px;
  overflow-y: hidden;
  border: 1px solid #ddd;
  position: relative;
}

.single-offer__btn {
  width: 100%;
  flex-direction: column;
}
.single-offer__btn .btn {
width: 100%;
text-align: center;
justify-content: center;
}

.single-offer__opt {
  padding: 15px;
}
	
	.delivery {
		flex-direction: column;
	}
	.left, .right {
		width: 100%;
	}
}

@media screen and (max-width: 768px) {
	.header-main__nav{
		position: fixed;
    z-index: 1000;
    top: 15px;
    right: 15px;
	}

  .what-item {
  }
  .main__meta {
    width: 70%;
    padding: 20px 30px 0 20px;
  }
  .main__img {
    width: 30%;
    padding: 15px;
    border-radius: 15px;
  }
  .main__wrapper {
    border-radius: 0px;
    align-items: center;
  }

  .what__title {
    font-size: 1.6rem;
  }
  .tab-nav {
    flex-direction: column;
  }
  .contacts-block-contacts, .contacts-block-adress { 
    text-align: center;
}
    .collumn3 {  
        justify-content: center;
    }
}

@media screen and (max-width: 640px) {
  .main {
    position: relative;
  }
  .main__wrapper {
    position: relative;
    z-index: 10;
    flex-direction: column;
  }

  .main__meta {
    width: 100%;
  }

  .main__img {
    width: 50%;
    padding: 15px;
    border-radius: 15px;
  }

  .header__time {
    width: 100%;
    display: flex;
    justify-content: center;
  }

  .header__btn,
  .header__contacts {
    padding: 15px 15px;
  }

  .time {
    text-align: center;
  }
  .meta__pre {
    font-size: 1.8rem;
  }

  .main__meta {
    text-align: center;
  }
  .meta__pre {
    font-size: 1.8rem;
    padding: 15px 0;
  }
  .meta__title {
    font-size: 2.4rem;
    line-height: 3rem;
  }
  .meta__desc {
    font-size: 1.8rem;
    line-height: 3rem;
  }
  .trigger__single {
    padding: 15px;

    line-height: 1.3rem;
  }
  .footer__contacts {
    justify-content: center;
  }
  .footer__phone {
    padding: 15px 0;
  }
  .footer__icon {
    margin: 15px;
  }
  .footer__credits {
    text-align: center;
  }

  .header__main {
    flex-direction: column;
  }

  .ph .phone {
    padding: 15px;

  }

  .consultation__title {
    font-size: 1.6rem;
  }
  .question__text {
    font-weight: 500;
    padding-left: 50px;
    cursor: pointer;
  }
  .question {
    padding: 20px 0 20px;
  }
  .steps__bg {
    font-size: 5rem;
  }

  
  .advantages__item {
    flex-grow: 1;
    min-width: 50%;
  }
  .adv {
    align-items: center;
  }
  .adv__desc {
    text-align: center;
  }
  
  .single-offer__wrapper {
    flex-direction: column;
  }
  .single-offer__pic {
    max-width: 100%;
}
.single-offer__meta {
  max-width: 100%;
}

.btn {
     text-align: center;
     justify-content: center;
     width: 100%;
     margin: 8px 0px;
}
}

@media screen and (max-width: 540px) {
  .works__single {
    padding: 10px 35px;
  }

  .header {
    flex-direction: column;
  }
  .trigger {
    justify-content: center;
  }
  .consultation__wrapper {
    flex-direction: column;
  }
  .consultation__img {
    width: 80%;
  }
  .consultation__meta {
    align-content: center;
    text-align: center;
    align-items: center;
  }

  .what__wrapper {
    justify-content: center;
  }

  .what__center {
    display: flex;
    order: -1;
    height: 100px;
    width: 100%;
  }
  .what__center img {
    width: 100%;
    transform: rotate(90deg) scale(0.3);
  }
  .container {
  
    padding: 0;
}
.uagb-tabs__wrap .uagb-tabs__body-container {
  padding: 10px 1px !important;
}

.uagb-tabs__wrap .uagb-tabs__body-wrap { 
  padding: 3px !important;
}

.price-table {
  width: 100%;
  font-size: 0.9rem;
}

.price-table th {
  text-align: center;
}
}
